*:first-child+html body { position: relative; }
*:first-child+html .header { height: 350px; }
*:first-child+html .header.portal-site { height: 211px; }
*:first-child+html .header .portal { position: absolute; left: 0; top: 0; width: 100%; }
*:first-child+html .header .portal-nav { position: absolute; left: 0; top: 130px; width: 100%; }
*:first-child+html .header .site { position: absolute; left: 0; top: 211px; width: 100%; }
*:first-child+html .header .site .logo .herb { display: inline; zoom: 1; }
*:first-child+html .header .site .logo .title { display: inline; zoom: 1; }
*:first-child+html .header .discussions { position: absolute; left: 0; top: 211px; width: 100%; }
*:first-child+html .header .portal .visitor-panel { left: 154px; }
*:first-child+html .layout-site div.col-left { display: inline; zoom: 1; }
*:first-child+html .layout-site div.col-right { display: inline; zoom: 1; }
*:first-child+html .layout-site div.col-center { display: inline; zoom: 1; }
*:first-child+html .list-inline ul li { display: inline; zoom: 1; }
*:first-child+html .footer .col-center ul li a { line-height: 14px; }
*:first-child+html .footer .col-left .counter { display: inline; zoom: 1; }
*:first-child+html .box-inline .box { display: inline; zoom: 1; }
*:first-child+html .block-samara-region ul li .title-photo { display: inline; zoom: 1; }
*:first-child+html .block-authority ul li .title-photo { display: inline; zoom: 1; }
*:first-child+html .block-portal-discuss-topic ul li .title-photo { display: inline; zoom: 1; }
*:first-child+html .section .link-search { line-height: 19px; }
*:first-child+html .list-links ul li .tn { display: inline; zoom: 1; }
*:first-child+html .list-links ul li .item { display: inline; zoom: 1; }
*:first-child+html div.visitor-login-dialog td.buttons { padding-top: 10px; }
*:first-child+html .search-main form .search_date_range .right button { width: 90px; height: 22px;
                                                 padding: 0; line-height: 18px; overflow: visible; }
*:first-child+html  .block-right .block-right-title .wrap { display: inline; zoom: 1; }

*:first-child+html .portal-problem-map .map { display: inline; zoom: 1; }
*:first-child+html .portal-problem-map .map img { display: inline; zoom: 1; }
*:first-child+html .portal-problem-map .info { display: inline; zoom: 1; }
